<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsData Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRevNo Structure : mbsData Field

Visual Basic
C#
C++/CLI
Format string as entered in the administration tool.

# Syntax

Visual Basic |
--- | ---

    Public mbsData As System.String

C# |
--- | ---

    public System.string mbsData

C++/CLI |
--- | ---

    public:
    System.String^ mbsData

# Remarks

The components are represented by escape sequences like this "%1n", "%2n"... where 1 and 2 are the database IDs of the components; i.e., the same as EdmRevComponent's mlComponentID field.

# See Also

####

EdmRevNo Structure
EdmRevNo Members